RubyGems Navigation menu

logstash-codec-gzip_lines 2.0.4

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 3.0.4 - July 23, 2019 (10.5 KB)
  2. 3.0.3 - November 07, 2017 (10.0 KB)
  3. 3.0.2 - August 15, 2017 (10.0 KB)
  4. 3.0.1 - June 23, 2017 (10.0 KB)
  5. 3.0.0 - June 19, 2017 (10.5 KB)
  6. 2.0.4 - March 24, 2016 (8.5 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (1):

所有者:

作者:

  • Elastic

SHA 256 checksum:

07b1195ce7173f48de480e9715ccb2108ba7cef22764d7d1574e2763c8058c76

下载总次数 108,085

这个版本 3,418

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: